<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2021 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="battery_not_available" msgid="5120583262792310269">"Կիրառելի չէ"</string>
    <string name="battery_level_critical" msgid="1217236822824234202">"Կրիտիկական"</string>
    <string name="battery_level_low" msgid="8156936236696805171">"Ցածր"</string>
    <string name="battery_level_good" msgid="529772292250195778">"Լավ"</string>
    <string name="settings_bt_confirm_update" msgid="7490528407190318108">"Հաստատեք հեռակառավարման վահանակի թարմացումը"</string>
    <string name="settings_bt_update_summary" msgid="137113561617823800">"Թարմացման ընթացքում կապը հեռակառավարման վահանակի հետ կարող է կարճ ժամանակով ընդհատվել։"</string>
    <string name="settings_continue" msgid="5640776697820481568">"Շարունակել"</string>
    <string name="settings_cancel" msgid="1284029950430684039">"Չեղարկել"</string>
    <string name="settings_bt_update" msgid="8210371540974244481">"Հեռակառավարման վահանակի թարմացում"</string>
    <string name="settings_bt_update_software_available" msgid="7002004529854458452">"Հասանելի է նոր ծրագրակազմ"</string>
    <string name="settings_bt_update_available" msgid="414405852666517260">"Հասանելի է նոր տարբերակը"</string>
    <string name="settings_bt_update_not_necessary" msgid="6906777343269759565">"Հեռակառավարման վահանակը թարմացված է"</string>
    <string name="settings_bt_update_failed" msgid="2593228509570726064">"Չհաջողվեց թարմացնել ծրագրաշարը"</string>
    <string name="settings_bt_update_error" msgid="6267154862961568780">"Չհաջողվեց թարմացնել հեռակառավարման վահանակը: Նորից փորձեք։"</string>
    <string name="settings_bt_update_please_wait" msgid="8029641271132945499">"Սպասեք"</string>
    <string name="settings_bt_update_needs_repair" msgid="1310917691218455907">"Նորից զուգակցեք հեռակառավարման վահանակը"</string>
    <string name="settings_enabled" msgid="431464375814187683">"Միացված է"</string>
    <string name="settings_disabled" msgid="1459717258643130682">"Անջատված է"</string>
    <string name="settings_remote_battery_level_label" msgid="3644348379742819020">"Մարտկոցի լիցք"</string>
    <string name="settings_remote_battery_level_percentage_label" msgid="7301487906665476276">"%1$d%%"</string>
    <string name="settings_remote_firmware_label" msgid="2132403094910284670">"Ներկառուցված ծրագիր"</string>
    <string name="settings_remote_serial_number_label" msgid="7591347399882767241">"Bluetooth հասցե"</string>
    <string name="settings_bt_battery_low" msgid="3547517382697124858">"Փոխեք մարտկոցը"</string>
    <string name="settings_bt_battery_low_warning" msgid="721091326401791089">"Մարտկոցի լիցքը քիչ է"</string>
    <string name="connected_devices_pref_title" msgid="8985364841073196008">"Միացված սարքեր"</string>
    <string name="connected_devices_slice_pref_title" msgid="8637777961277201747">"Հեռակառավարման վահանակներ և լրասարքեր"</string>
    <string name="settings_notif_update_title" msgid="4767043003900594863">"Թարմացրեք հեռակառավարիչը"</string>
    <string name="settings_notif_update_text" msgid="1092279154776177720">"Պատրաստ է տեղադրման"</string>
    <string name="settings_notif_update_action" msgid="7614942170621338703">"ԹԱՐՄԱՑՆԵԼ"</string>
    <string name="settings_notif_update_dismiss" msgid="2492993446930472109">"ՓԱԿԵԼ"</string>
    <string name="settings_notif_low_battery_title" msgid="4638332702264612574">"Հեռակառավարման վահանակի մարտկոցի լիցքը քիչ է"</string>
    <string name="settings_notif_low_battery_text" msgid="4371868286738256938">"Փոխարինեք մարտկոցը"</string>
    <string name="settings_notif_critical_battery_title" msgid="2790514511512220266">"Հեռակառավարման վահանակի մարտկոցը գրեթե նստած է"</string>
    <string name="settings_notif_critical_battery_text" msgid="7540676820061160224">"Փոխարինեք մարտկոցը"</string>
    <string name="settings_notif_depleted_battery_title" msgid="5564074017335214430">"Հեռակառավարման վահանակի մարտկոցը նստած է"</string>
    <string name="settings_notif_depleted_battery_text" msgid="5656927974233544784">"Հեռակառավարման վահանակն օգտագործելու համար փոխարինեք մարտկոցը"</string>
    <string name="settings_choices_yes" msgid="791981754037655968">"Այո"</string>
    <string name="settings_choices_no" msgid="8559979491355839764">"Ոչ"</string>
    <string name="settings_bt_disconnect" msgid="887583681642627405">"Անջատել %1$s սարքից"</string>
    <string name="settings_bt_connect" msgid="486902469425565740">"Միացնել %1$s սարքին"</string>
    <string name="settings_bt_forget" msgid="1032095001156402398">"Չհիշել %1$s սարքը"</string>
    <string name="settings_bt_rename" msgid="477643459806883336">"Վերանվանել միացված սարքը"</string>
    <string name="settings_hdmi_cec" msgid="7945299353290226128">"HDMI-CEC"</string>
    <string name="settings_enable_hdmi_cec" msgid="3955194037299390473">"Միացնել HDMI-CEC-ը"</string>
    <string name="settings_cec_explain" msgid="282126756909187653">"Սարքերը, որոնք համատեղելի են HDMI-CEC հաղորդակարգի հետ, հնարավոր է կառավարել և ավտոմատ միացնել/անջատել մեկ հեռակառավարիչի միջոցով։\n\nՆշում. Համոզվեք, որ հաղորդակարգը միացված է հեռուստացույցում և մյուս HDMI սարքերում։ Տարբեր արտադրողներ HDMI-CEC հաղորդակարգի համար տարբեր անվանումներ են օգտագործում, օրինակ՝"</string>
    <string name="settings_cec_feature_names" msgid="3250254903330955270">"Samsung-ը՝ Anynet+\nLG-ն՝ SimpLink\nSony-ն՝ BRAVIA Sync\nPhilips-ը՝ EasyLink\nSharp-ը՝ Aquos Link"</string>
    <string name="settings_axel" msgid="8253298947221430993">"Հեռակառավարման վահանակի կոճակների կարգավորում"</string>
    <string name="settings_axel_description" msgid="5432968671905160994">"Միացրեք/անջատեք հեռուստացույցը, ընդունիչները և բարձրախոս-վահանակները, ինչպես նաև կառավարեք դրանց ձայնի ուժգնությունն ու մուտքի աղբյուրները"</string>
    <string name="settings_find_my_remote_title" msgid="618883575610472525">"Գտնել իմ հեռակառավարիչը"</string>
    <string name="settings_find_my_remote_description" msgid="2434088262598422577">"Նվագարկեք ազդանշան՝ տեղորոշելու ձեր Google TV հեռակառավարիչը, եթե այն չեք գտնում"</string>
    <string name="find_my_remote_slice_description" msgid="4802810369433859327">"Սեղմեք ձեր Google TV հեռարձակիչի հետևի կոճակը՝ հեռակառավարիչում 30 վայրկյան տևողությամբ ձայնային ազդանշան նվագարկելու համար։ Այս գործառույթն աշխատում է միայն Google TV հեռարձակիչի ձայնային հեռակառավարիչում։\n\nԱզդանշանն անջատելու համար սեղմեք ցանկացած կոճակ հեռակառավարիչի վրա։"</string>
    <string name="find_my_remote_integration_hint" msgid="7131212049012673631">"Միացված ժամանակ դուք կարող եք ձեր սարքում այս կոճակի միջոցով նվագարկել ազդանշան՝ ձեր հեռակառավարիչը տեղորոշելու համար։ Երբ այն անջատված է, կոճակը չի աշխատի։ Դուք կարող եք այլ եղանակներով օգտագործել «Գտնել հեռակառավարիչը» գործառույթը։"</string>
    <string name="find_my_remote_play_sound" msgid="1799877650759138251">"Նվագարկել ազդանշան"</string>
    <string name="settings_remote_battery_level" msgid="1817513765913707505">"Մարտկոցի լիցքը՝ %1$s"</string>
    <string name="settings_known_devices_category" msgid="2307810690946536753">"Լրասարքեր"</string>
    <string name="settings_official_remote_category" msgid="1373956695709331265">"Հեռակառավարման վահանակ"</string>
    <string name="settings_devices_connected" msgid="3256213134907921013">"Միացված է"</string>
    <string name="settings_devices_paired" msgid="4460141776955368574">"Նախկինում միացված սարքեր"</string>
    <string name="settings_pair_remote" msgid="7566753084479902759">"Զուգակցել հեռակառավարման վահանակը և լրասարքը"</string>
    <string name="bluetooth_disconnect" msgid="1385608885917484057">"Անջատել"</string>
    <string name="bluetooth_connect" msgid="6283971929092004620">"Միացնել"</string>
    <string name="bluetooth_rename" msgid="4433577238394058486">"Վերանվանել"</string>
    <string name="bluetooth_forget" msgid="4933552074497360964">"Չհիշել"</string>
    <string name="bluetooth_toggle_active_audio_output" msgid="494557568422711885">"Օգտագործել հեռուստացույցի աուդիոյի համար"</string>
    <string name="bluetooth_connected_status" msgid="8391804274846835227">"Միացված է"</string>
    <string name="bluetooth_disconnected_status" msgid="972515438988962457">"Անջատված է"</string>
    <string name="settings_devices_control" msgid="1862490057009510077">"Սարքերի կառավարում"</string>
    <string name="settings_bt_pair_title" msgid="1205942796805671508">"Միացնել նոր սարք"</string>
    <string name="pair_device_description" msgid="5145574754576245361">"Նախքան նոր Bluetooth սարքեր միացնելը համոզվեք, որ դրանք զուգակցման ռեժիմում են։ %1$s սարքը միացնելու համար սեղմեք %2$s + %3$s և 3 վայրկյան պահեք։"</string>
    <string name="pair_device_device_name" msgid="4004194247588260613">"Android TV-ի հեռակառավարում"</string>
    <string name="settings_bt_available_devices" msgid="6237789711837183219">"Հասանելի սարքեր"</string>
    <string name="settings_bt_empty_text" msgid="6228875847390369960">"Սարքերի որոնում…"</string>
    <string name="settings_bt_pair_status_error" msgid="4153213506048075994">"Սխալ"</string>
    <string name="settings_bt_pair_status_connecting" msgid="1438458595123669762">"Միացում…"</string>
    <string name="settings_bt_pair_status_done" msgid="6151867483707947194">"Միացված է"</string>
    <string name="settings_bt_pair_status_cancelled" msgid="5247663100749067089">"Չեղարկվել է"</string>
    <string name="settings_bt_pair_toast_fail" msgid="8025560978364284117">"%1$s․ չհաջողվեց միացնել"</string>
    <string name="settings_bt_pair_toast_connected" msgid="3073130641004809067">"%1$s սարքը միացված է"</string>
    <string name="settings_bt_pair_toast_disconnected" msgid="2046165143924352053">"%1$s սարքն անջատված է"</string>
</resources>
